### Method

# Gtk Expanderset_label

#### Declaration [src]

    void
    gtk_expander_set_label (
      GtkExpander* expander,
      const char* label
    )

#### Description [src]

Sets the text of the label of the expander to `label`.

This will also clear any previously set labels.

Sets property | `Gtk.Expander:label`

#### Parameters

`label`

  Type: `const char*`

  A string.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.